.MSI - How Install ActivePerl 5.8 (Win32) ?

Posted by RayKim on 2007-01-26 22:39

Hello -

I'm trying to install ActivePerl 5.8 (Win32), but the .msi is not recognized and get this error message. The error message I get is –

"This installation package could not be opened. Contact the application vendor to verify that this is a valid Windows Installer package."

I'm installing it as admin., from the console off of the harddrive (not over a network).
Any work around?

Thanks, Ray

jeff.griffiths | Fri, 2007-01-26 23:44

This is most likely a bad donw2load. You might want to try downloading via ftp instead:

ftp://ftp.activestate.com/ActivePerl/Windows/

--
JeffG | Komodo IDE 4.0 | MacBook Pro OS X Intel / Ubuntu 6.06 i386

RayKim | Sat, 2007-01-27 01:02

Thanks, JeffG. Yes, after d.loading again (15.2 MB), it works!

Regards, Ray